package blanco.sample.batchprocess;

import blanco.sample.batchprocess.valueobject.Sample2BatchProcessInput;

public class Sample2BatchProcess extends AbstractSample2BatchProcess {
    public int process(Sample2BatchProcessInput input) {
        System.out.println("require=[" + input.getRequire() + "]");
        System.out.println("dispstr=[" + input.getDispstr() + "]");
        System.out.println("normalparam=[" + input.getNormalparam() + "]");
        return END_SUCCESS;
    }
}
